uuid: 9a5f339b-7d35-4b6e-a12f-99eb57e86558
langcode: fr
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_type_d_actualite
field_name: field_type_d_actualite
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
